body {
    padding-top: 70px;
    font-family: Roboto,sans-serif;
}

.post_text > h2 {
    margin: 0;
}

a {
    color: #f05e5b;
}

a, ul.dropdown-menu {
    -webkit-transition: all .3s 0s ease-out;
    -moz-transition: all .3s 0s ease-out;
    transition: all .3s 0s ease-out;
}

.btn-danger {
    color: #fff;
    background-color: #f05e5b;
    border-color: #f75754;
}
.btn-danger:hover {
    color: #777;
    background-color: #fff;
    border-color: #f75754;
}

.navbar-form.form-sm {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*.navbar-btn.form-xs {*/
/*margin-top: 14px;*/
/*margin-bottom: 14px;*/
/*}*/

.media-left img {
    width: 100px;
}

/*fix bootstrap logo */
.navbar-brand>img {
    display: block;
    width: 100%;
}

#topMenu1 .navbar-header {
    background: -moz-linear-gradient(left, #f05e5b 0, #f75754 100%);
    background: -webkit-linear-gradient(left, #f05e5b 0, #f75754 100%);
    background: linear-gradient(to right, #f05e5b 0, #f75754 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05e5b', endColorstr='#f75754', GradientType=1);
}

#topMenu1 .navbar-brand {
    height: initial;
    width: 170px;
    padding: 5px 15px;
    background: transparent url('../img/separator_header.png') no-repeat right center;
}

#topMenu1.navbar-default {
    background-color: #f05e5b;
    border: none;
}

#topMenu1.navbar-default .navbar-toggle {
    color: #f0f0f0;
}

#topMenu1.navbar-default .navbar-toggle:focus, #topMenu1.navbar-default .navbar-toggle:hover {
    color: #333;
}

#topMenu1.navbar-default .navbar-nav > li > a {
    color: #f0f0f0;
}
#topMenu1.navbar-default .navbar-nav > .open > a, #topMenu1.navbar-default .navbar-nav > .open > a:hover, #topMenu1.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
}

#topMenu1.navbar-default .navbar-nav > li > a:hover, #topMenu1.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
}

@media (max-width: 767px) {
    #topMenu1 .navbar-brand {
        width: 150px;
        padding: 5px 15px;
    }

    #topMenu1 .navbar-toggle {
        margin-top: 10px;
    }

    #topMenu1.navbar-default .navbar-nav > li > a:hover, #topMenu1.navbar-default .navbar-nav > li > a:focus {
        color: #333;
        background-color: #eee;
    }

    #topMenu1.navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #f0f0f0;
    }

    #topMenu1.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, #topMenu1.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: #fbcfce;
    }

    #topMenu1 .dropdown > .dropdown-toggle {
        position: absolute;
        right: 2px;
        top: 2px;
        width: 50px;
        height: 36px;
        text-align: center;
        background: rgba(251, 138, 140, .45);
        cursor: pointer;

    }

    #topMenu1 .dropdown > .dropdown-toggle:before {
        content: "\f067";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
    }

    #topMenu1 .dropdown.open > .dropdown-toggle:before {
        content: "\f068";
    }
}

@media (min-width: 768px) {
    body {
        padding-top: 72px;
    }
    .navbar {
        font-size: 12px;
    }

    #topMenu1 .navbar-brand {
        width: 150px;
        padding: 7px 5px;
    }

    #topMenu1 .navbar-nav > li {
        padding: 23px 0 10px;
        margin-right: 3px;
        margin-left: 3px;
    }

    #topMenu1 .navbar-nav > li:first-of-type {
        margin-left: 10px;
    }

    #topMenu1 .navbar-nav > li:last-of-type {
        margin-right: 0px;
    }

    #topMenu1 .navbar-nav > li > a {
        padding: 2px 1px;
    }

    #topMenu1.navbar-default .navbar-nav > li > a {
        border-bottom: 2px solid transparent;
    }

    #topMenu1.navbar-default .navbar-nav > li > a:hover, #topMenu1.navbar-default .navbar-nav > li > a:focus {
        border-bottom: 2px solid #fbcfce;
    }

    #topMenu1.navbar-default .navbar-nav > .active > a, #topMenu1.navbar-default .navbar-nav > .active > a:hover, #topMenu1.navbar-default .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #f05e5b;
        border-bottom: 2px solid #fbcfce;
    }

    #topMenu1 .dropdown > .dropdown-toggle {
        display: none;
    }

    #topMenu1 ul.dropdown-menu {
        top: 110%;
        display: block;
        visibility: hidden;
        opacity: 0;
    }

    #topMenu1 li.dropdown:hover > ul.dropdown-menu {
        opacity: 1;
        visibility: visible;
        top: 100%;
    }

    #topMenu1 ul.dropdown-menu > li a:hover {
        color: #f05e5b;
        text-shadow: 1px 0 0 #f05e5b;
    }

    #topMenu2 .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
    }
    #topMenu2 .navbar-nav > li > a:after {
        position: absolute;
        content: "|";
        right: -2px;
        color: #333;
        text-shadow: none;
    }

    #topMenu2 .navbar-nav > li:last-of-type > a:after {
        content: "";
    }
    #topMenu2 .navbar-nav > li {
        /*padding: 13px 0;*/
        margin-right: 1px;
        margin-left: 1px;
    }

    #topMenu2 .search-form {
        width: 20%;
    }
    #topMenu2.navbar-default .navbar-nav > li > a:hover, #topMenu2.navbar-default .navbar-nav > li > a:focus {
        color: #f05e5b;
        text-shadow: 1px 0 0 #f05e5b;
    }

    #topMenu2.navbar-default .navbar-nav > .active > a, #topMenu2.navbar-default .navbar-nav > .active > a:hover, #topMenu2.navbar-default .navbar-nav > .active > a:focus {
        color: #f05e5b;
        /*text-shadow: 1px 0 0 #f05e5b;*/
        background-color: transparent;
    }
    /*#topMenu2.navbar-default .navbar-nav > .active {*/
    /*background-color: #e7e7e7;*/
    /*}*/

    .tableview  {
        /*border-collapse: separate;*/
        /*border-spacing: 15px 20px;*/
    }

    .tableview .row {
        display: table;
    }
    .tableview [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
        position: relative;
        padding-bottom: 40px;
    }
    .tableview .post-preview {
        position: relative;
        padding-bottom: 25px;
    }
    .tableview .post_text {
        height: auto;

    }
    .tableview .post-meta {
        position: absolute;
        bottom:0;
        left:20px;
    }
}

@media (min-width: 992px) {
    body {
        padding-top: 86px;
    }
    .navbar {
        font-size: 13px;
    }

    #topMenu1 .navbar-brand {
        width: 180px;
        padding: 10px 10px;
    }

    #topMenu1 .navbar-nav > li {
        padding: 29px 0 10px;
        margin-right: 10px;
        margin-left: 10px;
    }

    #topMenu1 .navbar-nav > li + li:before {
        content: "\f111";
        color: #f0f0f0;
        font: normal normal normal 5px/1 FontAwesome;
        /*font-size: inherit;*/
        text-rendering: auto;
        position: absolute;
        top: 39px;
        left: -12px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #topMenu1 .navbar-nav > li > a {
        padding: 3px 2px;
    }
    #topMenu2 .search-form {
        width: auto;
    }
}

@media (min-width: 1200px) {
    body {
        padding-top: 95px;
    }
    .navbar {
        font-size: 14px;
    }

    #topMenu1 .navbar-brand {
        width: 200px;
    }

    #topMenu1 .navbar-nav > li {
        padding: 32px 0 10px;
        margin-right: 15px;
        margin-left: 15px;
    }

    #topMenu1 .navbar-nav > li + li:before {
        top: 44px;
        left: -17px;
    }

    #topMenu1 .navbar-nav > li > a {
        padding: 4px 3px;
    }

}
